@ECHO off
SET default_location="%cd%"
ECHO default %default_location%
ECHO starting cleanup
ECHO "STEP 1 out of 3"
CALL %cd%\clear_log_file
CD %default_location%
ECHO %cd%
ECHO "STEP 2 out of 3"
CALL %cd%\clear_storage_files
CD %default_location%
ECHO %cd%
ECHO "STEP 3 out of 3"
CALL %cd%\clear_solution_files
CD %default_location%
ECHO "all STEPs completed"
PAUSE